<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Attendance extends Model
{
    use HasFactory;
    protected $guarded = [];

    // ✅ Relationship: Attendance belongs to a Conference User
    public function conference()
    {
        return $this->belongsTo(Conference::class);
    }
}
